#job_offer_list .job_offer_item {
	padding:10px;
}
#job_offer_list .job_offer_item.hover {
	background-color:#FBDF3D;
}
#job_offer_list .job_offer_item .image {
	margin:0px 10px 0px 0px;
	float:left;
}
#job_offer_list .job_offer_item .image img {
	width:120px;
}
#job_offer_list .job_offer_item .info {
	width:700px;
	margin:0px 10px 0px 0px;
	float:left;
}
#job_offer_list .job_offer_item .info h3 {
	margin:0px 0px 10px;
}
#job_offer_list .job_offer_item .buttons {
	margin:0px 10px 0px 0px;
	float:left;
}
#job_offer_list .job_offer_item .buttons button {
	width:100px;
}






#job_offer .job_offer_content {
	margin:10px;
}
#job_offer .job_offer_content .image {
	width:200px;
	margin:0px 10px 0px 0px;
	float:left;
}
#job_offer .job_offer_content .info {
	width:600px;
	margin:0px 10px 0px 0px;
	float:left;
}
#job_offer .job_offer_content .info h3 {
	margin:0px 0px 10px;
}
#job_offer .job_offer_content button {
	width:100px;
	float:right;
}